Subject: ARC Article
From: [email-masked]
To: [email-masked]
Date: Tue, 22 Jan 2002 15:43:48 -0700

Hi Steve,

Please find attached a Sponsor letter for the RMMC Contest.  I hope that
you are able to make it out to our show this year, your presence would be
an attraction I'm sure!

The following is another RMMC/ARC Co-shared article.  Please fit it in at
your conveniance.  Oh yeah, it should also qualify for the Helo Group Build.

http://www.rockymountainmodelclub.com/articles/apache-1.htm

Out of curiosity, I was a Contest winner with my skyraider model in 1/72.
I got the kit from you, but was a decal set also supposed to come from
Orion?  Please let me know.  Thanks.